/* Class = "NSColorWell"; gToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "Sélecteur de couleurs de teinte";

/* Class = "NSSlider"; gToolTip = "Adjust exposure"; ObjectID = "46"; */
"Adjust exposure" = "Régler l’exposition";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "115"; */
"Adjust brightness" = "Régler la luminosité";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "119"; */
"Adjust saturation" = "Régler la saturation";

/* Class = "NSSlider"; gToolTip = "Adjust sharpness"; ObjectID = "123"; */
"Adjust sharpness" = "Régler la netteté";

/* Class = "NSTextField"; gToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "Régler la luminosité";

/* Class = "NSTextField"; gToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "Régler l’exposition";

/* Class = "NSTextField"; gToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "Régler la saturation";

/* Class = "NSTextField"; gToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "Régler la netteté";

/* Class = "NSButton"; gToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "Teinter l’image avec la couleur";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "246"; */
"Adjust contrast" = "Régler le contraste";

/* Class = "NSTextField"; gToolTip = "Adjust contrast"; ObjectID = "249"; */
"Adjust contrast" = "Régler le contraste";

/* Class = "NSButton"; gToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "Rétablir la position des curseurs par défaut";

/* Class = "NSButton"; gToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "Inverser les couleurs de l’image (effet négatif)";

/* Class = "NSButton"; gToolTip = "Image filter palette"; ObjectID = "430"; */
"Image filter palette" = "Palette du filtre d’image";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "Réglages d’image";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "Filtre d’image";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "Exposition";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "Luminosité";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "Saturation";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "Netteté";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "473"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "475"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "477"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "479"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "Colorer :";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "Contraste";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "484"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "Réinitialiser";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "Inverser";

/* Class = "NSButtonCell"; title = "title"; ObjectID = "487"; */
"title" = "titre";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "501"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "502"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "503"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "504"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "505"; */
" " = " ";

